[ntpq]
        FNPATTERN ntpq,(.*).rrd
        TITLE NTP Syspeer Stats
        YAXIS Milliseconds
        DEF:p@RRDIDX@=@RRDFN@:lambda:AVERAGE
        LINE2:p@RRDIDX@#@COLOR@:@RRDPARAM@
        GPRINT:p@RRDIDX@:LAST: \: %5.3lf (cur)
        GPRINT:p@RRDIDX@:MAX: \: %5.3lf (max)
        GPRINT:p@RRDIDX@:MIN: \: %5.3lf (min)
        GPRINT:p@RRDIDX@:AVERAGE: \: %5.3lf (avg)\n

